﻿
.carousel .carousel-control,
.carousel .carousel-control{
     width: 5%;
}

a:hover ,a:focus ,a:visted{

    color: #ff6600!important;
    text-decoration:underline;
}

strong, b{
    color:#333;
}

.ms-WPBody .img-responsive, .ms-wpContentDivSpace .img-responsive, .ms-WPBorderBorderOnly .img-responsive, img[id^="MSOImageWebPart_"] {
    width: auto;
}

.IE .ms-WPBody .img-responsive {
    /*
    In IE<=11, max-width can never override `width:auto` on the same element.
    No, not even with `!important`.
    */
    width: 100%;
}


.text-center img{
    margin:0px auto;
}

@media (min-width: 1200px){
    .container, .navbar-fixed-top .container {
    }


    #home-leadins .leadin-item:nth-child(3n+1){
        clear:both;
    }


}


@media (max-width: 480px){


    #home-leadins .xs-center{
        text-align:center!important;
    }

    #landing-page .xs-center{
        text-align:center!important;
    }

}


@media only screen 
and (min-width : 1224px) {




    #landing-page{
        min-width:790px;
    }

}






#banner img{

    width:100%;


}

#banner .ms-rtestate-field{


}

#MenuH {

    float:right!important;
}

.bg-img-1 {
    background: url("/Style%20Library/bindtunningfree/images/LHD-Slider-Watermark-web.jpg");

}



.bs-footer{

    background:#3e4555;
    margin:0px;
}

.bs-footer h3{
    font-weight:bold;
    color:white;
    text-align:left;
    font-family: 'Montserrat', sans-serif;
}

/* MILESTONE COUNTER */
.milestone-counter {
    margin: 30px 0;
}
.milestone-counter .milestone-count {
    font-size: 72px;

    padding: 0;
    margin: 0;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}
.milestone-counter h4.milestone-info {

    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
}

/*Side Nav*/

#bt-sidebar{

}

#bt-sidebar li{

    padding:10px;
    background:#fafafa;
    border-bottom:1px solid rgba(62, 70, 85, 0.2);
    outline:none!important;
}

#bt-sidebar span{
    outline:none!important;
}


#bt-sidebar li a:focus{

  
    outline:none;
    border-bottom: 1px solid #6bb8ce!important;
}
#bt-sidebar li:hover > a span{

    color:#6bb8ce!important;
}

#bt-sidebar li:hover{

    background:#fff!important;
}


#MenuV{

    border-top:10px solid #3e4655;
    

}


#MenuV .has-children-close > a:after, #MenuV .has-children-close > span:after {
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    left: 5px;
    top: 8px;
    transition: .3s;
    font-size:20px;
    color:#3e4655!important;
    font-weight: bold;
    padding-left: 10px;
}

#MenuV .has-children-open > a:after, #MenuV .has-children-open > span:after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    left: 5px;
    top: 8px;
    font-size:20px;
    color:#6bb8ce!important;
    font-weight: bold;
    padding-left: 10px;
}

#MenuV .root > li:hover > .menu-item > span > .menu-item-text{

    border-left:none;
}

#MenuV .root > li.selected > .menu-item > span > .menu-item-text, #MenuV ul.ms-storefront-list > li.ms-core-listMenu-selected > a{

    border-left:none;
    color:#6bb8ce!important;

}

#MenuV .root > li.selected > a:after {


    color:#6bb8ce!important;
}

/*Top Nav*/

li>a.ms-core-listMenu-item.ms-core-listMenu-selected:hover,
li>a.ms-core-listMenu-item:hover, li>a.ms-core-listMenu-item:active{

    background:none!important;
}

#title-area{

    padding:20px 0;

    box-shadow: 1px 14px 25px rgba(193, 193, 193, 0.31);
    -moz-box-shadow: 1px 14px 25px rgba(193, 20, 193, 0.31);
    -webkit-box-shadow: 1px 14px 25px rgba(193, 193, 193, 0.31);

}
#title-area h1{

    font-family: 'Montserrat', sans-serif;
    color:#3e4655!important;

}


.header__social-icons a:hover
{

    color:white!important;
}

.header__social-icons__item + .header__social-icons__item,
.header__top-right__item + .header__top-right__item{

    margin-left:-3.5px;

}


.header__social-icons,
.header__top-right {


    float:left;
    align-items:     center;
    height:          100%;
    display:inline-block;
}

.header__social-icons__item,
.header__top-right__item {


    align-items:     center;
    padding:0px;

    display: inline-block;
    vertical-align: middle;
    min-width:50px;
    height:47px;
}



.header__social-icons__item a, .header__top-right__item a{
    height:100%;
    padding: 9px 1em;
    display:	block;
    text-align:center;
}

.top-nav-container{

    background:#3e4555;
    color:white!important;

}

.top-nav-container a{
    color:white!important;

}

.size-increase-btn span {

    font-size:24px;
    font-weight:bold;
    font-family:"Helvetica";
    text-decoration:none;


}

.size-reduce-btn span{

    font-size:17px;
    font-weight:bold;

    font-family:"Helvetica";
    text-decoration:none;

}



.size-increase-btn a,.size-reduce-btn a{

    text-decoration:none;
}

.ms-siteicon-a{

    max-width:100%!important;
    max-height:100%!important;


}

.ms-siteicon-img{
    max-width:100%!important;
    max-height:54px!important;


}
#Logo{
    padding:0px;
    width:100%;
    max-height:54px!important;
 

}

#Search .btn:after{
    content:none;

}

#Search .btn{
    padding:0px!important;
}

#Search .btn img{
    padding: 0.7em;
    margin-right:2.5px;
}

#search-bar-container #SearchBox div > input {
   width: 94%!important;
    float: right;
    display: block;
    margin: 0px;
    color: #666;
    line-height: 2.928571;
    border: none;
    background: white;
    padding-left: 10px;
  }

#search-bar-container #SearchBox div > input:hover {
    border:none;
}


#search-bar-container #SearchBox div  {
    display:block;
    border:none;
}

#search-bar-container #SearchBox div .ms-srch-sb-searchImg{

    display:none;
}

#search-bar-container .ms-srch-sb>.ms-srch-sb-searchLink{

    float:left;
    display:table;
    text-align:center;
    width:34px;
    height:34px;
    margin:0px;



}

#search-bar-container .ms-srch-sb>.ms-srch-sb-searchLink::before{

    content: "\f002";
    font-size:1.233333em!important;
    line-height: 0.75em;
    vertical-align: middle;
    display: table-cell;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color:white;


}

#search-bar-container .ms-srch-sb>.ms-srch-sb-searchLink:hover{


    color:white!important;
    text-decoration:none!important;
}




#search-bar-container{


    max-height: 55px;
    background:#0099bb!important;

    display: none;

}

#Search .ms-srch-sb>.ms-srch-sb-searchLink{

    color:#0099bb!important;
}


#DeltaPlaceHolderSearchArea{


}

#Search #SearchBar .ms-srch-sb>input{

    border-radius:0;
}

#SearchBar #searchInputBox{

    width:100%!important;
    max-height: 30px;

}

#SearchBar #searchInputBox #serach-close{

    display:block;
    margin-right:55.5px;
    float:right;

}

#SearchBar #searchInputBox #serach-close:hover{

     cursor:pointer;

}

#SearchBar #searchInputBox #serach-close img{
    display:block;
  padding:10px;
    width:36px;
   
}


#search-box-area{
    right: 0;
    left: auto;
    margin:0px;
    min-width:227px;
    padding: 5px 10px;
}



#dropdownMenuSearch img{

    padding-top:5px;
}

#Search .ms-srch-sb > input {
    width: 227px;
    padding-left: 20px;
    border-radius: 1px;
}


.focus-open{

    display:block!important;
}

/*slider*/


.carousel-inner {
    max-height: 400px;
}


.carousel .item .carousel-caption{

    text-align:left;


    padding-top:0px;

}

.carousel-caption p{
    font-size: 1.5em;
    color:black;
    font-family:'oxygenlight';
    color:#343435;
    max-width:600px;
    text-shadow:none;
}
.carousel-caption h3{
    font-size: 4em;
    font-family: 'Montserrat', sans-serif;
    color:#3e4655;
    margin-top:0.7em;
    text-shadow:none;

}
.carousel-caption span{
    color:#0099bb!important;


}



.carousel-caption a {
    margin-top:2%;
    font-size: 1.4em;
    background: #0099bb;
    min-width: 50px;
    padding: 11px;
    padding-top:14px;
    display: inline-block;
    text-decoration:none;
    color:white;
    font-family:'oxygenlight';
    color:white!important;
    line-height: normal;
    font-weight:bold;
    text-shadow:none;

}

.carousel .carousel-control.left:after,.carousel .carousel-control.right:after{

    font-size:50px;
}

/* projector */
@media only screen and (max-width: 1742px) and (min-width: 1199px) {

    .carousel .carousel-control.left:after,.carousel .carousel-control.right:after{

        font-size:40px;
    }


    .carousel-caption h3{
        font-size: 2em;

    }
    .carousel-caption p{
        font-size: 1em;
        max-width:50%;

    }


    .carousel-caption a {
        margin-top: 1%;
        font-size: 1.3em;
    }

    .carousel .item .carousel-caption{

        padding:10px;
        background-color:none;
        left:0;
        right:0;

    }
}


@media only screen and (max-width: 1200px) and (min-width: 768px) {

    .carousel .carousel-control.left:after,.carousel .carousel-control.right:after{

        font-size:30px;
    }


    .carousel-caption h3{
        font-size: 2em;

    }
    .carousel-caption p{
        display:none;

    }


    .carousel-caption a {
        margin-top: 1%;
        font-size: 0.9em;
        padding:8px;
    }

    .carousel .item .carousel-caption{

        padding:10px;
        background-color:none;
        left:0;
        right:0;

    }
    .carousel-control{

        width:5%;
    }




}




@media only screen and (max-width:768px) and (min-width: 600px) {


    .carousel .carousel-control.left:after,.carousel .carousel-control.right:after{

        font-size:20px;
    }


    .carousel-caption h3{
        font-size: 1.5em;

    }
    .carousel-caption p{
        display:none;

    }


    .carousel-caption a {
        margin-top: 1%;
        font-size: 0.9em;
        padding:8px;
    }

    .carousel .item .carousel-caption{

        padding:10px;
        background-color:none;
        left:0;
        right:0;

    }
    .carousel-control{

        width:5%;
    }




}




@media only screen and (max-width: 600px) {


    .feedback-form .feedback{

        margin-left:0px!important;
        margin-right:10PX;
        width:100%;
        padding: 17px 0 9px 32px!important;
        margin-top:30px;

    }

    .feedback-form .feedback img{

        margin: 0 15px 0 46px;

    }


    .feedback-form{

        margin:0px!important;
    }

    .feedback-form-btn .send-btn-parent{

        padding-top:30px;
    }

    .carousel-inner,.carousel-control{

        display:none;

    }

    .interactive-map-banner h2{

        font-size:1.42em;
        line-height: 1.3;
    }

    .interactive-map-banner{

        min-height:200px!important;
    }



}



.footer-section #quick-links-1,
.footer-section #quick-links-2{

    color:white;
    list-style:none;
    padding-left:0px;
    text-align:left;
}
.footer-section #quick-links-1 a,
.footer-section #quick-links-2 a
{

    color:white!important;

}

.footer-section #quick-links-1 a:hover,
.footer-section #quick-links-2 a:hover
{

    color:#ff6600!important;

}


.footer-section p{

    color:white;
    text-align:left;
    font-size:17px;

}



#get-in-touch{

    text-align:left;
    padding-left:0px;
    color:white;
    list-style:none;
}

#get-in-touch li{

    padding-bottom:10px;
}

.footer-section img{

    float:	left;
}



.footer-section{

    padding-top:20px;
}
.footer-links {


    padding: 10px 0;

}

.footer-links a ,.footer-links{


    color:#3e4655!important;

}

.footer-links a:hover,
.footer-links a:active{


    color:#3e4655!important;

}


#newsletter-form{

}

#newsletter-form input[type=text],
#newsletter-form input[type=email]{

    background:#333b48;
    color:white;
    border-radius: 0px;

}


#newsletter-form input[type=submit]{

    /*
    background:#666666;
    color:white;
    
        border:none;
        padding:10px 22px;
      */

}


/*emergency number drop down*/

#emergency-numbers {

    right:0;
    left:auto
}


#emergency-numbers a{

    padding-left:0px;
    display:inline-block;
    font-size:25px;
    white-space: normal;
}

#emergency-numbers a:hover{

    background:#e5173e;
}

#emergency-numbers .btn-tertiary{


    font-size:15px;
}



#emergency-numbers em{

    padding-left:21px;

}

#emergency-numbers .dropdown-header , #emergency-numbers h3{

    color:white;
    white-space: normal;
    min-width:239px;
}




/*nav*/
#bs-main{
}

.menu-item-text:hover{

    color:#ff6600!important;
}

.navbar-static-top{

    width: 100%;
    padding:20px 0px;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
   z-index:999;

}


/*Leadins*/
#home-leadins{
    margin-top:20px;
    margin-bottom:20px;
}

.leadin-icon{

    display:inline-block;
    margin-right:10px;

}

.leadin-item{

    min-height:175px!important;
    padding:10px 20px;

}


.leadin-item-landing{

    min-height:255px!important;

    padding:5px 10px;

}



.leadin-item a,.leadin-item-landing a{

    color: #6e6e6e!important;
    display: inline-block;
    width: 100%;
    height: 100%;
    text-decoration:none;
    padding:10px;
}

.leadin-item h3{

    font-size:1.7em;
    color:#3e4655;
    font-weight:bold;
    font-family: 'Montserrat', sans-serif;
    margin-top: 0px;
    min-height: 52px;

}


.leadin-item-landing h3{

    font-size:1.1em!important;
    color:#3e4655;
    font-weight:bold;
    font-family: 'Montserrat', sans-serif;
    margin-top: 0px;
    min-height: 42px;

}


.leadin-item a:hover,
.leadin-item a:focus,
.leadin-item-landing a:focus,
.leadin-item-landing a:hover{

    color:black!important;


}
.leadin-item:hover,
.leadin-item:focus
.leadin-item-landing:focus,
.leadin-item-landing:hover {
    background: #D8D8D8;
}



/*Feed Back form*/

.feedback-form {
    margin-top:-53px;
    width:auto;
}
.feedback-form .feedback {
    display:inline-block;
    background:#3e4655;
    border-radius:6px 6px 0 0;
    padding:17px 0 9px 22px;
    font:18px/22px 'oxygenregular';
    color:#fff!important;
    margin-left:-15px;

    vertical-align:middle;
}
.feedback-form .feedback:hover {
    text-decoration:none;
    color:white!important;
}

.feedback-form .feedback:focus {
    color:white!important;
}

.feedback-form-btn a.active {
    text-decoration:none;
    background:#354053;
}
.feedback-form-btn.active span img{
    transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
    transition:all 0.3s ease-in-out;
    -webkit-transition:all 0.3s ease-in-out;
}
.feedback span img {
    vertical-align:middle;
    display:inline-block;
    margin:0 15px 0 96px;
    transition:all 0.3s ease-in-out;
    -webkit-transition:all 0.3s ease-in-out;
}
.feedback-form-btn {
    position:relative;
    top:0;
    transition:all 0.3s ease-in-out;
    -webkit-transition:all 0.3s ease-in-out;
}
.form-block {
    display: none;
    background:#3e4655;
    
}
.form-block input[placeholder],
.form-block textarea[placeholder] {
    color:#fff;
}
.input-content {


    padding:30px 0 58px 0px;

}
.input-content input {
    border:0;
    border-bottom:1px solid #adcbda;
    color:#ffffff;
    border-radius:0;
    font:16px/20px 'oxygenregular';
    width:100%;
    margin:0;
    background:none;
}
.textarea-content {
    padding:0 0 60px 0px;

}
.textarea-content textarea{
    border:0;
    border-bottom:1px solid #adcbda;
    color:#ffffff;
    border-radius:0;
    font:16px/20px 'oxygenregular';

    width:100%;
    margin-right:30px;
    background:none;

}
input.send-btn {
    padding:16px 49px;
    background:#8E0C3A;
    font:16px/20px 'oxygenlight';
    color:#fff;
    outline:none;
    border:0;
    margin:7px 0 0;
}
input.send-btn:hover {
    opacity:0.7;
}

/*News Items*/
#news-items{

    padding:40px 0;

}


.news-item{

    min-height:175px!important;


}

.leadin-item a{

    color: black;
    display: inline-block;
    width: 100%;
    height: 100%;
    text-decoration:none;
}

.news-item h4{

    font-size:1.6em;
    color:#007864;
    font-weight:bold;
    font-family:oxygenlight;


}

.news-item p{

    font-size:1.0em;
    color:#6e6e6e;
    min-height:170px;


}


.news-item{

    text-align:left;
}


/*interative map banner*/

.interactive-map-banner{

    min-height:280px;


}

.interactive-map-banner h2,
.interactive-map-banner .ms-rtestate-field h2{

    font-family: 'Montserrat', sans-serif;
    color:#fff!important;
    margin: 0 15%;
    margin-top:20px;


}

.interactive-map-banner a{

    padding: 20px;
    display: block;
    width: 24%;
    min-width: 320px;
    margin: auto;
    margin-top: 30px;
    text-decoration:none;
    color:white!important;

}
/*
.interactive-map-banner a:hover,.interactive-map-banner a:focus{

	    border-color:#3e4655 ;
	    background:#3e4655 ;
	    color:white!important; 
}*/


.interactive-map-banner a img{

    margin-right:20px;
}


/*counters*/

.chart {
    position: relative;
    display: inline-block;
    width: 170px;
    height: 170px;
    text-align: center;
    padding-top:3.9em;
}
.chart canvas {
    position: absolute;
    top: 0;
    left: 0;
}

.chart h4,.chart span {
    position: relative;


    z-index:99;
}

.chart h4 {
    font-family:'pt_sansbold_italic';
    color:#3e4655;
    display: block;
    margin:0px;
    width: 100Px;
    margin: auto;


}

.chart span {
    font-family: 'Montserrat', sans-serif;
    font-size:1.7em;
    display: inline-block;
}

.header__social-icons__item .linkedin:hover,.header__social-icons__item .linkedin:focus{

    background-color:#0077b5;
    color:white!important;


}
.header__social-icons__item .facebook:hover,.header__social-icons__item .facebook:focus{

    background-color:#3b5998;
    color:white!important;


}
.header__social-icons__item .twitter:hover,.header__social-icons__item .twitter:focus{

    background-color:#55acee;
    color:white!important;

}

.header__social-icons__item .instagram:hover,.header__social-icons__item .instagram:focus{

    background-color:#3f729b;
    color:white!important;


}

.header__social-icons__item .youtube:hover,.header__social-icons__item .youtube:focus{

    background-color:#cd201f;
    color:white!important;


}



.header__top-right__item a:hover,
.header__top-right__item a:focus  {

    background:#ff6600;
    color:white!important;
    text-decoration:none;
}

.emergency-top-nav img{


    padding-top:6.1px;

}
.emergency-top-nav a:hover,.emergency-top-nav a:focus{

    background-color:#e5173e;

}
.search-top-nav a:hover ,.search-top-nav a:focus{

    background-color:#0099bb;
}



/*
.emergency-top-nav a:hover,.emergency-top-nav a:focus{
	
	background-color:#98122C;
	
}

.search-top-nav a:hover,.emergency-top-nav a:focus{
	
	background-color:#006A82;
}

*/

#emergency-numbers{

    border-radius:0;margin:0px;box-shadow:none;

}

/*headings*/


.ms-rtestate-field h1, h1.ms-rteElement-H1 {

    color: #1d1d1d!important;
    font-family: 'Montserrat', sans-serif;

    font-size:3.2em;

}

.ms-rtestate-field h1:after, h1.ms-rteElement-H1 :after {
    content: "";
    display: block;
    height: 1px;
    width: 100%;
    background: #C3C3C3;
}


.ms-rtestate-field h2, h2.ms-rteElement-H2 
{

    color: #1d1d1d!important;
    font-family: 'Montserrat', sans-serif;
    font-size:2.3em;
}

[title="Events calendar"] .ms-webpart-titleText span{

    color: #1d1d1d!important;
    font-family: 'Montserrat', sans-serif;
    font-size:1.5em;
}




.ms-rtestate-field h3, h3.ms-rteElement-H3 {

    color: #1d1d1d;
    font-family: 'Montserrat', sans-serif!;
    font-size:1.9em;
}

.ms-rtestate-field h4, h3.ms-rteElement-H4 {

    color: #1d1d1d!important;
    font-family: 'Montserrat', sans-serif;
    font-size:1.2em;
}

.ms-rtestate-field h5, h3.ms-rteElement-H5 {

    color: #1d1d1d!important;
    font-family: 'Montserrat', sans-serif;
    font-size:1.1em;
}

.ms-rtestate-field h6, h3.ms-rteElement-H6 {

    color: #1d1d1d!important;
    font-family: 'Montserrat', sans-serif;
    font-size:1em;
}

.ms-rtestate-field p, p.ms-rteElement-P{

    font-family: 'Montserrat', sans-serif;
    color:#6e6e6e;

}


#news-items .btn-default{

    padding:10px;
    color: white!important;
    text-decoration:none;
}

.ms-core-navigation {
    font-family: 'Montserrat', sans-serif !important;
}


#MenuH li.static > .menu-item .menu-item-text,
#MenuH li.static > a.menu-item .menu-item-text,
#MenuH .ms-navedit-dropNode .static.menu-item .menu-item-text,
#MenuH li.static > .menu-item:hover .menu-item-text,
#MenuH li.static > a.menu-item:hover .menu-item-text,
#MenuH .ms-navedit-dropNode .static.menu-item:hover .menu-item-text,
#MenuH ul.root > li.selected > .menu-item .menu-item-text,
#MenuH ul.root > li > ul > li.selected > .menu-item .menu-item-text {
    padding: 22px 15px;
}

/*telehealth*/

#telehealth-stories .col-md-6 :nth-child(even) h4  {

    color:#771d72!important;
}


#telehealth-appointment {


    width:100%;
}

#telehealth-appointment .option {

    min-height:70px;
    text-align: center;
    font-size:15px;

}





#telehealth-appointment .number{

    color:white;
    position: relative;
    text-align:center;
border-radius: 100%;
    
    background: #995c97;
    
    width:  80px;
    height: 80px;
    margin: auto;
 



        line-height: 3.5;
    margin-bottom: 5px;
    font-size: 25px;
}
}




#telehealth-stories .col-md-6:nth-child(odd) h4 {

    color:#771d72!important;;
}

#telehealth-stories p  {

    font-sixe:9px;
}


/*y-not-make-it-you*/


#y-not-make-it-you a {
    color:#f5cf0a!important;

}

#y-not-make-it-you #MenuV {
    border-top: 10px solid #f5cf0a;
}
#y-not-make-it-you #bt-sidebar li:hover > a span {
    color: #f5cf0a !important;
}

#y-not-make-it-you  #bt-sidebar li:hover > a:after,
#y-not-make-it-you  #bt-sidebar li:hover > span:after{

    color:#f5cf0a!important;

}

#y-not-make-it-you .panel-primary{

    border-color:#3e4555;

}

#y-not-make-it-you .panel-primary .panel-title{

    background:#3e4555;
    color:#f5cf0a;

}

#y-not-make-it-you .panel-primary > .panel-heading{

    background:#3e4555;
    color:#f5cf0a;

}

#y-not-make-it-you-logo{

    padding: 15px 0px;
}

#y-not-make-it-you input[type=submit],
#y-not-make-it-you input[type=reset],
#y-not-make-it-you input[type=button],
#y-not-make-it-you button,
#y-not-make-it-you .btn-default{

    background:#f5cf0a;

}

#y-not-make-it-you input[type=submit]:hover,
#y-not-make-it-you input[type=reset]:hover,
#y-not-make-it-you input[type=button]:hover,
#y-not-make-it-you button:hover,
#y-not-make-it-you .btn-default:hover,
#y-not-make-it-you input[type=submit]:focus,
#y-not-make-it-you input[type=reset]:focus,
#y-not-make-it-you input[type=button]:focus,
#y-not-make-it-you button:focus,
#y-not-make-it-you .btn-default:focus,
#y-not-make-it-you input[type=submit].focus,
#y-not-make-it-you input[type=reset].focus,
#y-not-make-it-you input[type=button].focus, button.focus,
#y-not-make-it-you .btn-default.focus,
#y-not-make-it-you input[type=submit]:active,
#y-not-make-it-you input[type=reset]:active,
#y-not-make-it-you input[type=button]:active,
#y-not-make-it-you button:active, .btn-default:active,
#y-not-make-it-you input[type=submit].active,
#y-not-make-it-you input[type=reset].active,
#y-not-make-it-you input[type=button].active,
#y-not-make-it-you button.active,
#y-not-make-it-you .btn-default.active,
#y-not-make-it-you .open > .dropdown-toggleinput[type=submit],
#y-not-make-it-you .open > .dropdown-toggleinput[type=reset],
#y-not-make-it-you .open > .dropdown-toggleinput[type=button],
#y-not-make-it-you .open > .dropdown-togglebutton,
#y-not-make-it-you .open > .dropdown-toggle.btn-default{

    background:black;

    color:#f5cf0a;;

}
#y-not-make-it-you #MenuV .root > li.selected > .menu-item > span > .menu-item-text{
    
    color: black!important;
}


.btn-xlg{

    color:white!important;
    padding:20px 40px!important;
    text-align:center;
    display:block;
    text-decoration:none!important;
}




.navbar-header{

    width:100%;
}




@media (min-width: 1200px){
    .container, .navbar-fixed-top .container {
        width: 1230px !important;
    }}


.ms-rteImage-personHeadshotLeft {
    -ms-name:      "Person Headshot - Float Left";
    float:         left;
    max-width:     200px;
    height:        auto;
    border:        1px solid grey;
    padding:       8px;
    margin-right:  1em !important;
    margin-bottom: 1em !important;
}

#bs-main .ms-rtestate-field ul {
    /* http://stackoverflow.com/q/710158/2014893 */
    overflow-x: auto;
}
.btn-secondary{
	color:            white;
	background-color: #ff6600;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active{
	color:            white;
	background-color: #007864;
}

.btn-white-text{
	
	color:white!important;
	
}

#slider-pause{
	
    position: absolute;
   color: #fff; 
       font-size: 25px;
 
    left: 50%;
    bottom: 10px;
    cursor:pointer;
}

#slider-pause:hover{
	

  opacity: 1;
}

#slider-pause{
	

  opacity: 0.5;
}


.carousel--huge-arrows.carousel .carousel-control.left,
.carousel--huge-arrows.carousel .carousel-control.right {

 background-size: contain;
 background-position: 50% 50%;

    background-image: none;
}


.carousel--huge-arrows.carousel .carousel-control.left {
   /* Generated by http://fa2png.io/r/font-awesome/angle-left/?color=ffffff&margin=12&size=256 */
   background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAARgAAAEYCAMAAACwUBm+AAAA2FBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8lb+eLAAAAR3RSTlMAAQIDBAYICQsMDQ4QERQXGBofJykqODlAQUlMUldeYWhrbW98f4KMlJWYnZ6goqutr7K0tbrAwcPMzs/T5ujp6+/z9ff7/dlYrXMAAAJGSURBVHja7dDnUlNBAAbQvYoh2LCBFRURsIG9g53c938jZhwGw8y3CfxyyJ7zCKcUAAAAZsu5u693v727NzBx1J3f/V97Ky7GbfSHnnY6Dm32Y7bNxBcztRcztRcztRcztRcztZfmZ6ovjc9MeGl6ZuJLwzNTXpqdmfrS6MwxXvr+uZeKR14qLnvJNr1kfzov2cBLtuAlm/MSffKS3fYSfe28JD8XvCS/Fr3ElytevHjx4sWLFy9evHjx4sWLFy9evHjx4sWLFy9evHjx4sWLFy9evHjx4sWLFy9evHjx4sWLFy9evHjx4sWLFy9evHjx4sWLFy9evHjx4sWLFy9evHjx4sWLFy9evHjx4sWLFy9evHjx4sWLFy9evHjx4mUWrXqJrnnJPniJhl6yG16ymyeKudXMS1k6UcyPS83EnO/NZJ/NZNd7M9ljM1n3wowZM2bMmDFjxowZM2bMmDFjxowZM2banLloxowZM2bMmDFjxoyZ2ZzZMmPGjBkzZsyYMWPGjBkzZsyYMWPGjBkzZsyYMWPGjBkzZsyYMWPGjBkzZsyYMWNm5ma+mzFjxowZM2bMmDFjxowZM2bMmDFjxoyZUzWzbcaMGTNmzJzymd2BmexjMZMtm8neFzPZWTPZsJiJ5ouZZK8rZpInpZhJrhYzyXopZoJXXTETvDlTihkvx51p9WXaTLsvk2dafpk00/ZLfeZt4y+1GS95xkue8ZJnvOQZL2Mzz/69vPQy7v7o4GWtk3HE8MGX0Wjn4QUTAAAA/E/7vMBvDN98Ga0AAAAASUVORK5CYII=);
}

.carousel--huge-arrows.carousel .carousel-control.right {
    /* Generated by http://fa2png.io/r/font-awesome/angle-right/?color=ffffff&margin=12&size=256 */
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAARgAAAEYCAMAAACwUBm+AAAAyVBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////9m7n84AAAAQnRSTlMAAQYHCAkOEBQWFxgZGhsdICEjJigrLi8wMjg5O0lMUV1fZGZnaXh5e3+Cho+Ym6Cmsr7FyMzO0dPV5Ont7/Hz9fuHSc/RAAACVklEQVR42u3Y505UUQCF0TsqAmKBURCxoFixixQLOjPn/R8KE6nJPneCscSc9T3C+rd310mSJEmS/kbDzd3R3qtbIM4286H8bOsyjFPNfy1HjRZxHLcwLidNhkCSC5maC5maC5maC5kfXU0uZGouzctUXRqX6XFpWqbXpWGZa/0uzcpMdWlUZm66S5MyF76UQib0shQyoYulkEmtFTKxh4VM7GkhE3tQyOQXppDJ7ZHJ3SxkchtkKr0gQ4YMGTJkyJAhQ4YMGTJkyJAhQ4YMGTJkyJAhQ4YMGTJkyJAhQ4YMGTJkyJAhQ4YMGTJkyJAhQ4YMGTJk/pOekyFDhgwZMmTIkCFDhgwZMmTIkCFDhgwZMmTIkCFD5g/0jAwZMmTIkCFDhgwZMmTIkCFDhgwZMmTalFkikxvPksltd2Ryd8jk3nZkYt/bgel2ziUzaMbl8blcRlxy77nk7nKJfR5wiZtgnktsmUtshQsXLly4cOHChQsXLly4cOHChQsXLly4cOHChQsXLly4cOHyz1xuc+HChQsXLly4cOHChQsXLly4cOHChQsXLly4cOHChQsXLly4cOHChQsXLly4cOHChQsXLly4cOHChQsXLly4cOHChQsXLly4HLbKhQsXLly4/P7WucRucMl95BKb45K7zyX3hEvuEZfcPS65GS6VXnPJXdrnkrs+4ZIbTrj8qkybLtNlWnWZJtOuS79Myy59Mm271GVad6nJcMkyXLIMlyzDJctwOWlpfMwyWcFxqtntQ5dPV2CcbfXNfvn2bm1AQpIkSZLURgdt0ZkOm04gzAAAAABJRU5ErkJggg==);
}


.carousel--huge-arrows.carousel .carousel-control.left:after,
.carousel--huge-arrows.carousel .carousel-control.right:after {
    content: '';
}


.btn-tertiary{
        color:#fff;
        background: #1E3169;
}

.btn-tertiary:hover,
.btn-tertiary:focus,
.btn-tertiary:active{
        background: #0099bb!important;
}









.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 200ms;
  visibility: hidden;

  opacity: 0;
  z-index:99999;
}
.overlay:target {
  visibility: visible;

  opacity: 1;
}

.popup {
  margin: 10% auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 2s ease-in-out;
}

.popup .close {
  position: absolute;
  
 
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  
}


.popup .close{
	top:-30px;
	right:-30px;
	color:#fff !important;
	opacity:1 !important;
}


.popup .close:hover {
  color: #06D85F;
}

/*Calendar*/
.ms-acal-item{
    background: #0099bb;
    height: 20px!important;
}
.ms-dlgTitleText{
    text-align: center;
    width: 100%!important;
    font-family: 'Montserrat', sans-serif!important;
}

#part1{
    font-family: 'Montserrat', sans-serif!important;
}

.ms-dlgTitle{
    white-space: normal!important;
}


/*Form Validation*/
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
}

.parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;

    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
    opacity: 1;
}

.form input[type=text][disabled]{
    
    cursor: wait;
}

/*Search*/


#search-main-container .ms-ref-uparrow, 
#search-main-container .ms-ref-downarrow{
    margin-top: 3.5px;
}




#search-main-container .ms-srchnav-list h2 > a{

    font-size: 14px;
    padding: 10px;

    margin-top: 5px;

    background: #666666;
    color: white!important;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif!important;

}

#search-main-container .ms-srchnav-list h2{

    display: inline-block;

   
}
.ms-srchnav-list .ms-srchnav-item{
    
    min-height: 40px;
    padding: 5px;
}
#search-main-container .ms-srchnav-list h2 > a:hover{

    cursor: pointer;

    background: #ff6600;

}

#search-main-container .ms-srchnav-list h2 > a:hover,.ms-srch-ellipsis a:hover{

    cursor: pointer;


}

#search-main-container .ms-srch-ellipsis a,
#search-main-container .ms-srch-hover-subTitle h3,
#search-main-container .ms-srch-hover-title{

    font-family: 'Montserrat', sans-serif!important;
    font-weight: normal;
}

#search-main-container .ms-srchnav-list h2{

display: block!important;


}




#search-main-container #UpScopeLinkTop{

    display: none!important;


}

#search-main-container .ms-ref-refinername{

    color: white!important;
    padding: 10px!important;
    font-size: 14px!important;
    font-family: 'Montserrat', sans-serif!important;
    margin: .3em 0;
    border: none!important;
    line-height: 26.4px;
    text-transform: uppercase;
    background-color: #3e4555!important;
    width:100%;
    font-weight: normal;



}

#search-main-container #Container{

    padding: 0px;


}

#search-main-container #MenuV{

    border:none;


}

#search-main-container .ms-searchCenter-result-main{

    width:100%;
}

#searchIcon {

    display:none;
}


.ms-advsrchText-v2 input{
    
    padding: 0px;
}

.ms-advsrchText-v2{

    padding: 10px;
}
.srch-advancedtable {
    
  border-collapse: initial;
   
}
.ms-advsearch-header{
    font-family: 'Montserrat', sans-serif!important;
    font-size: 25px;
    font-weight: normal;
    

}

.ms-advsrchHeadingText{
    padding:10px;
    border-bottom: 1px solid rgba(102, 102, 102, 0.44);
}

#search-main-container .ms-srch-item{

    border-bottom: 1px solid rgba(102, 102, 102, 0.3);
    padding: 15px;
}

#search-main-container #SearchBox{

 width:100%;
}

#search-main-container #SearchBox > div{

 width:100%;
}

#search-main-container #SearchBox input{

    width:80%;
}


#search-main-container .ms-srch-sbLarge.ms-srch-sb-borderFocused{

    width:95%;
}

#search-main-container .ms-srch-sbLarge>.ms-srch-sb-searchLink{
float: right;
}




.thumbnail .caption  p:first-of-type{
    min-height: 210px;
   
}


.thumbnail .caption  h3{
font-size: 1.5em;
}


.alert-danger{
    
    background:#FF0000;
    color: white!important;
}

.alert-danger a{

   color: white!important;
    text-decoration: underline!important;
}

.alert-danger strong{

    color: black!important;
    
}


/*Site map*/
#SiteMap li{
    padding: 5px;
  }

#SiteMap div > ul li:first-child  > a > span{
    
   display: inline!important;
    
}
#SiteMap div > ul li:first-child  > a > span >span:nth-child(2){

    display: none!important;

}

#SiteMap div > ul > li:last-child{

    display: none!important;

}

#SiteMap div > ul > li > a span {

  font-weight: bold;
}

.ms-wpadder button{
    background: #6bb8ce!important
}

.breadcrumbs-container a{
    color:  #6bb8ce!important
}

.privacy-agreement-holder{

    margin-top:-10px;
}


#CalendarBlock{
   
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    }

#search-main-container [refinername ="DisplayAuthor"],
#search-main-container [Title ="Click to follow this result"],
#search-main-container [clicktype="ActionViewLibrary"]
{
    
    display: none;
}